.stippel {border:none;padding-bottom:10px;}
.cpanav { font-size:10px;text-align:center;width: 510px;text-align:center;margin-left:130px;margin-top:55px;}
.cpabut a { color: #4C6382;font-weight: bold;text-transform: uppercase;}
.cpabut:hover, .cpabut a:hover {background-color: #95a7c1;color: #fff;}
.cpabut {float: left;border: 1px solid #95a7c1;padding:2px;xwidth: 74px;margin-right:7px;}
.blokheader, .blokheader a { color: #4C6382; border-color:#4C6382;text-transform: uppercase;}
.homeimage {border-color:#4C6382;margin-right:20px;}
.imagekader{ border-color:#4C6382;}
.kolom {background: none; background-color: none;}
.article h1 { color: #4C6382;margin-left:34px;}
.article h2 { color: #444;margin-left:34px;}
.article table, .article td {background-color: #fff;}
